/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index: 		199;
}
.sf-menu {
	line-height:	1.0;
}

.sf-menu ul {
	top:			-999em;
	width:			8em;  /* left offset of submenus need to match (see below) */
}

.sf-menu ul li {
	position:		relative;
	width: 			200px;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			-0.1em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			100%; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			8em; /* match ul width */
	top:			0;
}


/*** SKIN ***/
.sf-menu {
	margin-bottom:	1em;
}
.sf-menu a {
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/*font-size: 11pt;*/
	vertical-align: middle;
	min-height: 31px;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}

.sf-menu li ul li a:hover {
	font-size: 13pt;
}
